<mat-toolbar>
    <span>{{applicationType}}</span>
    <span class="horizontal-spacer"></span>
    <button mat-icon-button (click)="openSettingsMenu()">
      <mat-icon>settings</mat-icon>
    </button>
</mat-toolbar>